@charset "UTF-8";
/* ============================
  下層ページ共通
============================ */
header .header_inner {
  background-color: #09095C;
}

hgroup .page_ttl {
  text-shadow: 0 0 10px rgba(74, 203, 74, 0.6), 0 0 20px rgba(74, 203, 74, 0.6);
}

/* ============================
  Stalls
============================ */
#mv .inner {
  position: relative;
  overflow: hidden;
}
#mv .inner:nth-child(1) {
  box-shadow: none;
}
#mv .inner:nth-child(2) {
  border-top: none;
}
@media screen and (min-width: 768px) {
  #mv .inner:nth-child(3) {
    display: grid;
    place-content: center;
  }
}
@media screen and (min-width: 768px) {
  #mv .inner {
    border-top: none;
  }
  #mv .inner:nth-child(1) {
    border-right: none;
  }
}
#mv .mv_img {
  position: relative;
  padding-top: 100%;
}
#mv .mv_img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  background-image: radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%), radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%);
  background-size: 3px 3px;
  background-position: 0 0, 6px 6px;
}
@media screen and (min-width: 768px) {
  #mv .mv_img {
    height: 100%;
    padding-top: 0;
  }
}
#mv .mv_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 20%;
}
@media screen and (min-width: 768px) {
  #mv .mv_img img {
    object-position: bottom;
  }
}
#mv .mv_slide_wrap {
  position: absolute;
  top: -15%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#mv .lead {
  padding: 3.5rem 2rem 5rem;
  background: url(../img/stalls/bg_lead_illust01.webp) left top/7rem no-repeat, url(../img/stalls/bg_lead_illust02.webp) right 0.5rem top/7rem no-repeat;
}
@media screen and (min-width: 768px) {
  #mv .lead {
    padding: 6rem 3.8rem;
    background-position: top 8% left 1%, top 3% right 4%;
    background-size: 10rem;
  }
}
#mv .lead h2 {
  font-size: 2.15rem;
  text-align: center;
  line-height: 1.65;
  margin-bottom: 2rem;
  text-shadow: 0 0 10px rgba(74, 203, 74, 0.6), 0 0 20px rgba(74, 203, 74, 0.6);
}
@media screen and (min-width: 768px) {
  #mv .lead h2 {
    margin-bottom: 3rem;
    font-size: 2.3rem;
  }
}
#mv .lead p {
  font-size: 1.3rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  margin-bottom: 1.7rem;
}
#mv .lead p::before, #mv .lead p::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 2rem;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  #mv .lead p::before, #mv .lead p::after {
    height: 2.5rem;
  }
}
#mv .lead p::before {
  rotate: -25deg;
}
#mv .lead p::after {
  rotate: 25deg;
}
@media screen and (min-width: 768px) {
  #mv .lead p {
    font-size: 1.5rem;
    text-align: center;
    padding: 0;
    gap: 1.5rem;
  }
}
#mv .lead ol {
  counter-reset: number 0;
}
#mv .lead ol li {
  font-size: 1.3rem;
  font-weight: 700;
  padding-left: 3em;
  position: relative;
  margin-bottom: 1.8rem;
}
@media screen and (min-width: 768px) {
  #mv .lead ol li {
    font-size: 1.5rem;
    padding-left: 2.7em;
    margin-bottom: 1.5rem;
    line-height: 1.66;
  }
}
#mv .lead ol li::before {
  counter-increment: number 1;
  content: counter(number, decimal-leading-zero);
  color: #FFFF13;
  font-size: 1.5rem;
  text-align: center;
  border: 1px solid;
  border-radius: 50%;
  width: 2em;
  height: 2em;
  line-height: 1.75em;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
#mv .lead .place_map {
  font-size: 1.5rem;
  font-weight: 700;
  width: 28rem;
  height: 5.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3.2rem auto 0;
  border: 1px solid;
  border-radius: 100vmax;
  position: relative;
}
#mv .lead .place_map::before {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1.01, 1.22);
  border-radius: 100vmax;
}
@media screen and (min-width: 768px) {
  #mv .lead .place_map {
    font-size: 2.4rem;
    width: 30rem;
    height: 7rem;
  }
}
#mv .lead .place_map::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_nav_arrow.svg) center/contain no-repeat;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
}
#mv .summary_wrap {
  padding: 2rem 0;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap {
    padding: 2.5rem 0;
  }
}
#mv .summary_wrap .summary_list {
  margin: 0 2rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list {
    margin: 0 3.5rem 3.5rem;
  }
}
#mv .summary_wrap .summary_list div {
  text-align: center;
  border-top: 1px solid #7BBAFD;
  padding: 1.8rem 0;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list div {
    padding: 2rem 0;
  }
  #mv .summary_wrap .summary_list div:last-child {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  #mv .summary_wrap .summary_list div:last-child {
    padding-bottom: 2rem;
    border-bottom: 1px solid #7BBAFD;
  }
}
#mv .summary_wrap .summary_list div:first-child {
  padding-top: 0;
  border-top: none;
}
#mv .summary_wrap .summary_list dt {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(74, 203, 74, 0.6), 0 0 20px rgba(74, 203, 74, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.7rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }
}
#mv .summary_wrap .summary_list dt::before, #mv .summary_wrap .summary_list dt::after {
  content: "";
  background: url(../img/stalls/bg_summary_list_line.webp) center/contain no-repeat;
  width: 3.8rem;
  height: 0.8rem;
}
#mv .summary_wrap .summary_list dt::after {
  rotate: 180deg;
}
#mv .summary_wrap .summary_list dt span {
  min-width: 7.5em;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt span {
    min-width: 7.5em;
  }
}
#mv .summary_wrap .summary_list dd {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.61;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd {
    font-size: 1.5rem;
  }
}
#mv .summary_wrap .summary_list dd a {
  border-bottom: 1px solid;
}
#mv .summary_wrap .summary_list dd ul {
  display: inline-block;
  text-align: left;
  margin-bottom: 1rem;
}
#mv .summary_wrap .summary_list dd ul li span {
  display: inline-block;
  min-width: 3.5em;
}
#mv .summary_wrap .summary_list dd p {
  font-size: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd p {
    font-size: 1.1rem;
  }
}
#mv .summary_wrap .caution_wrap {
  margin: 0 3.5rem;
}
#mv .summary_wrap .caution_wrap .caution_list {
  margin-bottom: 2rem;
}
#mv .summary_wrap .caution_wrap .caution_list li {
  font-size: 1.2rem;
  padding-left: calc(1em + 4px);
  text-indent: calc((1em + 4px) * -1);
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .caution_wrap .caution_list li {
    font-size: 1.4rem;
  }
}
#mv .summary_wrap .caution_wrap .caution_list li::before {
  content: "※";
  margin-right: 4px;
}
#mv .summary_wrap .caution_wrap .payment {
  font-size: 1.2rem;
  line-height: 1.5;
  padding-left: 6rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .caution_wrap .payment {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
#mv .summary_wrap .caution_wrap .payment::before {
  content: "";
  display: inline-block;
  background: url(../img/top/icon_d-payment.svg) center/contain no-repeat;
  width: 4.3rem;
  height: 4.3rem;
  position: absolute;
  top: 0;
  left: 0;
}
#mv .summary_wrap .caution_wrap .payment a {
  color: #539DEF;
  text-decoration: underline;
}

#menu .inner {
  padding: 6rem 0 3rem;
}
@media screen and (min-width: 768px) {
  #menu .inner {
    padding: 6rem 0 0;
  }
}
#menu h2 {
  font-size: 2.6rem;
  text-align: center;
  line-height: 1.65;
  margin-bottom: 1.6rem;
  text-shadow: 0 0 10px rgba(74, 203, 74, 0.6), 0 0 20px rgba(74, 203, 74, 0.6);
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 1rem;
}
@media screen and (min-width: 768px) {
  #menu h2 {
    font-size: 3.6rem;
  }
}
#menu h2::before, #menu h2::after {
  content: "";
  display: inline-block;
  background: url(../img/summary/bg_cooperation_ttl.webp) center/140% no-repeat;
  width: 1.8em;
  height: 2em;
}
@media screen and (min-width: 768px) {
  #menu h2::before, #menu h2::after {
    width: 1.3em;
    height: 1.8em;
  }
}
#menu h2::after {
  rotate: 180deg;
}
#menu .menu_category {
  transition: all 0.5s ease-in;
}
#menu .menu_category.fixed {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  background: linear-gradient(135deg, rgba(80, 80, 195, 0.95) 0%, rgba(20, 20, 85, 0.9) 20%, rgba(4, 1, 34, 0.85) 100%);
  z-index: 10;
}
@media screen and (min-width: 768px) {
  #menu .menu_category.fixed {
    top: 10rem;
  }
}
#menu .menu_category ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #menu .menu_category ul {
    border-top: 1px solid #7BBAFD;
    border-bottom: 1px solid #7BBAFD;
    box-shadow: 0 0 8px rgba(22, 122, 214, 0.75);
  }
}
#menu .menu_category ul li {
  border-bottom: 1px solid #7BBAFD;
  text-align: center;
  height: 5.4rem;
  line-height: 5.4rem;
  font-size: 1.5rem;
  font-weight: 700;
  cursor: pointer;
  transition: 0.2s ease-in;
}
#menu .menu_category ul li:hover {
  color: #FFFF13;
}
@media screen and (min-width: 768px) {
  #menu .menu_category ul li {
    font-size: 2rem;
    height: 6rem;
    line-height: 6rem;
    border-bottom: none;
    width: calc((100% - 20rem) / 5) !important;
    border-right: 1px solid #7BBAFD;
    box-shadow: 0 0 8px rgba(22, 122, 214, 0.75);
  }
  #menu .menu_category ul li:nth-child(1) {
    border-left: 1px solid #7BBAFD;
  }
}
#menu .menu_category ul li:nth-child(1), #menu .menu_category ul li:nth-child(2), #menu .menu_category ul li:nth-child(4) {
  border-right: 1px solid #7BBAFD;
}
@media screen and (min-width: 768px) {
  #menu .menu_category ul li:nth-child(1), #menu .menu_category ul li:nth-child(2), #menu .menu_category ul li:nth-child(4) {
    border-top: none;
  }
}
#menu .menu_category ul li:nth-child(-n+3) {
  width: 33.3333333333%;
  border-top: 1px solid #7BBAFD;
}
@media screen and (min-width: 768px) {
  #menu .menu_category ul li:nth-child(-n+3) {
    border-top: none;
  }
}
#menu .menu_category ul li:nth-child(n+4) {
  width: 50%;
}
#menu .menu_category ul li.select {
  color: #FFFF13;
}
#menu .menu_category ul li.select::before {
  content: "●";
  margin-right: 0.5rem;
  font-size: 85%;
}
#menu .menu_wrap {
  position: relative;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap::before, #menu .menu_wrap::after {
    content: "";
    display: inline-block;
    width: 33.3333333333%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    box-shadow: 0 0 8px rgba(22, 122, 214, 0.75);
  }
  #menu .menu_wrap::before {
    border-right: 1px solid #7BBAFD;
    left: 0;
  }
  #menu .menu_wrap::after {
    border-left: 1px solid #7BBAFD;
    right: 0;
  }
}
#menu .menu_wrap .menu_item_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem 0;
  padding: 0.45rem;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
    padding: 0 0 0.8rem;
  }
}
#menu .menu_wrap .menu_item {
  padding: 0.4rem;
  cursor: pointer;
  transition: opacity 0.2s ease-in;
}
#menu .menu_wrap .menu_item:hover {
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item {
    padding: 0.8rem 0.8rem 0;
  }
  #menu .menu_wrap .menu_item .open-modal {
    display: flex;
    gap: 1.4rem;
  }
}
#menu .menu_wrap .menu_item .photo {
  margin-bottom: 0.7rem;
}
#menu .menu_wrap .menu_item .photo.position1 img {
  object-position: left center;
}
#menu .menu_wrap .menu_item .photo.position2 img {
  object-position: 5% center;
}
#menu .menu_wrap .menu_item .photo.position3 {
  overflow: hidden;
}
#menu .menu_wrap .menu_item .photo.position3 img {
  object-position: right top;
  scale: 1.25;
}
#menu .menu_wrap .menu_item .photo.position4 img {
  object-position: 72% center;
}
#menu .menu_wrap .menu_item .photo.position5 img {
  object-fit: contain;
  background: linear-gradient(180deg, rgb(234, 31, 41) 0%, rgb(240, 29, 33) 100%);
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item .photo {
    max-width: 20rem;
    flex: auto;
    margin-bottom: 0;
  }
}
#menu .menu_wrap .menu_item .photo img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item .info {
    flex: auto;
  }
}
#menu .menu_wrap .menu_item .info .area {
  font-size: 1.3rem;
  font-weight: 700;
  display: inline-block;
  border: 1px solid;
  padding: 2px 1.3rem 4px;
  line-height: 1;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item .info .area {
    font-size: 1.5rem;
  }
}
#menu .menu_wrap .menu_item .info .menu_price {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.46;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
  #menu .menu_wrap .menu_item .info .menu_price {
    font-size: 1.6rem;
  }
}
#menu .menu_wrap .menu_item .info .shop_name {
  color: #4ACB4A;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.4;
}
#menu .menu_wrap .menu_item .info .text,
#menu .menu_wrap .menu_item .info .link {
  display: none;
}

.menu_modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background: linear-gradient(135deg, rgba(80, 80, 195, 0.95) 0%, rgba(20, 20, 85, 0.95) 20%, rgba(4, 1, 34, 0.95) 100%);
}
.menu_modal .modal-content {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 85%;
  height: 70%;
  border: 1px solid #7BBAFD;
  box-shadow: -1px -1px rgb(22, 122, 214), 1px -1px rgb(22, 122, 214), 1px 1px rgb(22, 122, 214), -1px 1px rgb(22, 122, 214), 0 0 0.7em rgba(22, 122, 214, 0.5), 0 0 0.7em rgba(22, 122, 214, 0.5);
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content {
    max-width: 90rem;
    width: 100%;
    height: auto;
    padding: 4.2rem;
  }
}
.menu_modal .modal-content .close {
  position: absolute;
  top: -1.7rem;
  right: -1.5rem;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #5959DD;
  border: 1px solid #7BBAFD;
  cursor: pointer;
}
.menu_modal .modal-content .close::before {
  content: "×";
  font-size: 2rem;
  color: #fff;
  position: absolute;
  top: 48%;
  left: 50%;
  translate: -50% -50%;
  line-height: 1;
}
.menu_modal .modal-content #modal-body {
  padding: 2.8rem 2.4rem 3.5rem;
  height: 100%;
  overflow-y: scroll;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body {
    padding: 0;
    overflow: auto;
  }
  .menu_modal .modal-content #modal-body .open-modal {
    display: flex;
    gap: 2.7rem;
  }
}
.menu_modal .modal-content #modal-body .photo {
  margin-bottom: 0.8rem;
}
.menu_modal .modal-content #modal-body .photo.position1 img {
  object-position: left center;
}
.menu_modal .modal-content #modal-body .photo.position2 img {
  object-position: 5% center;
}
.menu_modal .modal-content #modal-body .photo.position3 {
  overflow: hidden;
}
.menu_modal .modal-content #modal-body .photo.position3 img {
  object-position: right top;
  scale: 1.25;
}
.menu_modal .modal-content #modal-body .photo.position4 img {
  object-position: 72% center;
}
.menu_modal .modal-content #modal-body .photo.position5 img {
  object-fit: contain;
  background: linear-gradient(180deg, rgb(234, 31, 41) 0%, rgb(240, 29, 33) 100%);
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .photo {
    margin-bottom: 0;
    width: 35rem;
    flex: 35rem 0 0;
  }
  .menu_modal .modal-content #modal-body .photo img {
    aspect-ratio: 1/1;
    object-fit: cover;
  }
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .info {
    flex: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}
.menu_modal .modal-content #modal-body .area {
  font-size: 1.3rem;
  font-weight: 700;
  display: inline-block;
  border: 1px solid;
  padding: 2px 1.3rem 4px;
  line-height: 1;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .area {
    order: 1;
    font-size: 1.5rem;
  }
}
.menu_modal .modal-content #modal-body .menu_price {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.46;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .menu_price {
    font-size: 2rem;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid;
    width: 100%;
    order: 3;
  }
}
.menu_modal .modal-content #modal-body .menu_price small {
  display: none;
}
.menu_modal .modal-content #modal-body .shop_name {
  color: #4ACB4A;
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .shop_name {
    font-size: 2rem;
    line-height: 1.46;
    margin-bottom: 0.5rem;
    order: 2;
  }
}
.menu_modal .modal-content #modal-body .text {
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.66;
  margin-bottom: 2.5rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .text {
    font-size: 1.5rem;
    font-weight: 500;
    order: 4;
  }
}
.menu_modal .modal-content #modal-body .text a {
  color: #539DEF;
  text-decoration: underline;
}
.menu_modal .modal-content #modal-body .link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .link {
    justify-content: flex-start;
    gap: 2rem;
    order: 5;
  }
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .link.app_dl {
    gap: 0;
  }
}
.menu_modal .modal-content #modal-body .link.app_dl li {
  width: 100%;
  height: 4rem;
}
.menu_modal .modal-content #modal-body .link.app_dl li .link_icon {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .link.app_dl li {
    width: 16rem;
    height: 5rem;
  }
  .menu_modal .modal-content #modal-body .link.app_dl li .link_icon {
    background-position: left center;
  }
}
.menu_modal .modal-content #modal-body .link .link_icon {
  display: block;
  width: 2rem;
  height: 2rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.menu_modal .modal-content #modal-body .link .link_icon.hp {
  background-image: url(../img/stalls/icon_link_hp.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.ig {
  background-image: url(../img/stalls/icon_link_ig.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.x {
  background-image: url(../img/stalls/icon_link_x.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.fb {
  background-image: url(../img/stalls/icon_link_fb.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.yt {
  background-image: url(../img/stalls/icon_link_yt.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.tt {
  background-image: url(../img/stalls/icon_link_tt.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.as {
  background-image: url(../img/stalls/icon_link_appstore.svg);
}
.menu_modal .modal-content #modal-body .link .link_icon.gp {
  background-image: url(../img/stalls/icon_link_googleplay.svg);
}
.menu_modal .modal-content .btn_wrap {
  position: absolute;
  top: calc(100% + 2.7rem);
  left: 50%;
  translate: -50% 0;
  line-height: 1;
  display: flex;
  gap: 2.5rem;
}
.menu_modal .modal-content button {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  text-shadow: none;
  background: none;
  padding: 0;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  background: url(../img/icon_nav_arrow.svg) center/18px no-repeat;
}
.menu_modal .modal-content button#prev {
  transform: scale(-1, 1);
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content button {
    width: 3.2rem;
    height: 3.2rem;
  }
}